AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ConfbridgeEnd Event

This event is sent when the last user leaves a conference and it is torn down.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ConfbridgeEndEventHandler ConfbridgeEnd

    Public Event ConfbridgeEnd As ConfbridgeEndEventHandler

    public:
     event ConfbridgeEndEventHandler^ ConfbridgeEnd {
    	void add (ConfbridgeEndEventHandler^ value);
    	void remove (ConfbridgeEndEventHandler^ value);
    }

    member ConfbridgeEnd : IEvent<ConfbridgeEndEventHandler,
        ConfbridgeEndEvent>

#### Value

Type: AsterNET.Manager
ConfbridgeEndEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace